/***General***/
body
{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
}
.clearthis
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}
.floatLeft
{
	float: left;
}
.floatRight
{
	float: right;
}
.btn
{
	background: #CCCCCC;
	border: none;
	font-size: 11px;
	padding: 3px 0px 3px 0px;
	margin-top: 5px;
	cursor: pointer;
}
a
{
	outline: none;
}
/***End of General***/

/***Header***/
.hdr
{
	clear: both;
	width: 1004px;
	margin: 0px auto;
}
.hdrTop
{
	padding: 5px 10px 0px 10px;
	font-size: 11px;
	height: 20px;
	background-color: #FFC65A;
	color: #000000;
	
}
.hdrTop a
{
	color: #B70B00;
	text-decoration: none;
}
.hdrTop a:hover
{
	color: #B70B00;
	text-decoration: underline;
}
.hdrTop span
{
	padding: 2px 2px 0px 2px;
}
.hdrTop img
{
	margin: 0px 0px -2px 5px;
	border: 0px;
}
.hdrTime
{
	padding: 0px 0px 0px 0px;
	float: left;
}
.smallNav
{
	padding: 0px 0px 0px 0px;
	float: right;
}
.hdrBanner
{
	background: url(../Images/hdr_en.jpg) top no-repeat;
	height: 87px;
}
.hdrBannerLogo
{
	height: 87px;
	width: 614px;
	float: left;
}
.hdrBannerRight
{
	height: 87px;
	width: 390px;
	float: right;
	background: url(../Images/bannerBg.jpg) no-repeat top right;
}
.hdrBottom
{
	height: 26px;
	background-color: #E9EAEE;
	border-bottom: 1px solid #D2D5DD;
	clear: both;
	padding: 3px 0px 0px 0px;
}
.hdrLeft
{
	height: 22px;
	font-size: 11px;
	padding: 0px 0px 0px 5px;
	float: left;
}
.hdrLeft img
{
	margin: 0px 5px 0px 0px;
	border: 0px;
	float: left;
}
.hdrItem
{
	color: #FFFFFF;
	text-decoration: none;
	height: 22px;
	float: left;
	margin: 0px 5px 0px 0px;
}
.hdrItemLeft
{
	float: left;
	height: 22px;
	width: 3px;
	background: url(../Images/hdrItemLeft.jpg) no-repeat top left;
}
.hdrItemBack
{
	float: left;
	padding: 3px 5px 0px 4px;
	height: 19px;
	background: url(../Images/hdrItemBack.jpg) repeat-x top left;
}
.hdrItemRight
{
	float: left;
	height: 22px;
	width: 3px;
	background: url(../Images/hdrItemRight.jpg) no-repeat top right;
}
.hdrItemUnselect
{
	color: #FFFFFF;
	text-decoration: none;
}
.hdrItemUnselect:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.hdrItemSelect
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.hdrItemSelect:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.hdrSearch
{
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	float: right;
	height: 20px;
}
.hdrSearch span
{
	float: left;
	font-weight: bold;
	padding: 3px 5px 0px 0px;
}
.txtSearch
{
	border: 1px solid #7F9DB9;
	padding: 1px 0px 0px 6px;
	float: left;
	width: 135px;
	height: 17px;
	font-size: 13px;
}
.btnSearch
{
	margin: 0px 5px 0px 0px;
	float: left;
	border: 0px;
}
.hdrRSS
{
	float: right;
	height: 20px;
	padding: 0px 10px 0px 0px;
	color: #1F527B;
}
.hdrRSS a
{
	color: #1F527B;
	text-decoration: none;
}
.hdrRSS img
{
	border: 0px;
	float: left;
	margin: 0px 5px 0px 0px;
}
.hdrRSS span
{
	float: left;
	font-size: 11px;
	display: block;
	padding: 3px 0px 0px 0px;
	cursor: pointer;
}
/***End of Header***/

/***Menu***/
.menu
{
	width: 160px;
	float: left;
}
.menuWrap
{
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: none;
	border-bottom: 1px solid #CCC;
}
.menuItem
{
	background: url(../Images/menuItem.jpg) top left repeat-x;
	font-weight: bold;
	clear: both;
	font-size: 11px;
}
.menuItem a
{
	color: #004784;
	text-decoration: none;
	display: block;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background: url(../Images/menuItem.jpg) top left repeat-x;
	line-height: 16px;
	padding: 3px 0px 3px 5px;
}
.menuItem a:hover
{
	color: #B60B00;
}
.menuItemS
{
	background: url(../Images/menuItem.jpg) top left repeat-x;
	font-weight: bold;
	clear: both;
	font-size: 11px;
}
.menuItemS a
{
	color: #B60B00;
	text-decoration: none;
	display: block;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background: url(../Images/menuItem.jpg) top left repeat-x;
	line-height: 16px;
	padding: 3px 0px 3px 5px;
}
.menuItemS a:hover
{
	text-decoration: none;
}
.menuSplit
{
	line-height: 0px;
	font-size: 0px;
	border-bottom: 1px solid #CCC;
}
.PreviewMenuGroup
{
	border-right: lightblue 1px solid;
	padding-right: 9px;
	border-top: lightblue 1px solid;
	padding-left: 14px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 4px;
	border-left: lightblue 1px solid;
	color: white;
	padding-top: 4px;
	border-bottom: lightblue 1px solid;
	font-family: Verdana, tahoma;
	background-color: #3a6ea5;
}

.PreviewMenuItemOver
{
	background-color: White;
	font-family: Verdana, tahoma;
	font-size: 10px;
	font: bold;
	color: #3a6ea5;
	border: 1px;
	border-style: solid;
	border-color: gray;
	padding: 4px;
	padding-left: 14px;
	padding-right: 9px;
	cursor: hand;
}
.boxThongBao
{
	display: block;
	margin: 6px 0px 0px 0px;
}
.boxThongBao img
{
	border: 0px;
	display: block;
}
.boxNghiQuyet
{
	margin: 6px 0px 0px 0px;
}
.boxNghiQuyetTop
{
	width: 100%;
	background: url(../Images/nghiQuyetTopBack.jpg) repeat-x top left;
}
.boxNghiQuyetTopLeft
{
	width: 4px;
	height: 26px;
	background: url(../Images/nghiQuyetTopLeft.jpg) no-repeat top left;
	float: left;
}
.boxNghiQuyetTopBack
{
	float: left;
	padding: 5px 0px 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.boxNghiQuyetTopBack a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.boxNghiQuyetTopRight
{
	width: 4px;
	height: 26px;
	background: url(../Images/nghiQuyetTopRight.jpg) no-repeat top left;
	float: right;
}
.boxNghiQuyetContent
{
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x bottom left;
	padding: 5px 0px 7px 4px;
}
.nghiQuyetItem
{
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
}
.nghiQuyetItem a
{
	color: #004276;
	text-decoration: none;
}
.nghiQuyetItem a:hover
{
	color: #B60B00;
}
.nghiQuyetItem span
{
	margin: 1px 0px 0px 0px;
	color: #999999;
}
.nghiQuyetXTB
{
	background: url(../Images/bullXTB.jpg) no-repeat right center;
	text-align: right;
	font-size: 11px;
	padding-right: 10px;
	margin: 5px 0px 0px 0px;
}
.nghiQuyetXTB a
{
	color: #004276;
	text-decoration: none;
}
.nghiQuyetXTB a:hover
{
	color: #B60B00;
}
.boxDoiThoai
{
	color: #FFFFFF;
	background-color: #E2E1CD;
	position: relative;
	margin-top: 12px;
}
.boxDoiThoaiBottom
{
	height: 9px;
	line-height: 9px;
	font-size: 0px;
	background: url(../Images/boxDoiThoaiBottom.jpg) no-repeat top left;
	margin-top: -4px;
}
.boxDoiThoai img
{
	border: 0px;
}
.doiThoaiItem
{
	width: 151px;
	background: url(../Images/doiThoaiItem.jpg) no-repeat top left;
	margin-left: 4px;
	margin-top: 8px;
}
.doiThoaiItemTop
{
}
.doiThoaiItemTop img
{
	border: 0px;
	float: left;
}
.doiThoaiText
{
	float: right;
	text-align: center;
	width: 72px;
	padding-right: 5px;
}
.doiThoaiTextWait
{
	float: right;
	text-align: center;
	width: 72px;
	padding-right: 5px;
	margin-top: 30px;
}
.doiThoaiCauHoi
{
	font-size: 30px;
	display: block;
	clear: both;
	font-weight: bold;
}
.doiThoaiSplit
{
	background: url(../Images/doiThoaiSplit.jpg) repeat-x top left;
	height: 1px;
	font-size: 0px;
	line-height: 1px;
	margin: 3px 0px 3px 0px;
}
.doiThoaiStatus
{
	font-size: 11px;
}
.doiThoaiItemName
{
	clear: both;
	font-size: 11px;
}
.doiThoaiItemNameTop
{
	background: url(../Images/doiThoaiItemNameTop.jpg) no-repeat top left;
	height: 12px;
	line-height: 12px;
	font-size: 0px;
}
.doiThoaiItemNameBody
{
	background: url(../Images/doiThoaiItemNameTop.jpg) no-repeat top left;
	padding: 12px 0px 0px 0px;
	background-color: #959353;
}
.doiThoaiItemNameBody span
{
	display: block;
	background: url(../Images/doiThoaiItemNameBottom.jpg) no-repeat bottom left;
	padding: 0px 5px 9px 5px;
}
.doiThoaiItemNameBottom
{
	background: url(../Images/doiThoaiItemNameBottom.jpg) no-repeat bottom left;
	height: 9px;
	line-height: 9px;
	font-size: 0px;
}
.boxYKien img
{
	display: block;
	margin: 11px 0px 0px 0px;
	border: 0px;
}
.boxTDYK
{
	margin: 12px 0px 0px 0px;
}
.boxTDYKTop
{
	background: url(../Images/TDYKTop.jpg) top left repeat-x;
	height: 23px;
}
.boxTDYKTopLeft
{
	width: 5px;
	height: 23px;
	background: url(../Images/TDYKTopLeft.jpg) no-repeat top left;
	float: left;
}
.boxTDYKTopBack
{
	float: left;
	font-weight: bold;
	color: #C20500;
	padding: 5px 0px 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.boxTDYKTopRight
{
	width: 5px;
	height: 23px;
	background: url(../Images/TDYKTopRight.jpg) no-repeat top right;
	float: right;
}
.boxTDYKcontent
{
	border-left: 1px solid #A81602;
	border-right: 1px solid #A81602;
	color: #333333;
	padding: 5px 0px 0px 5px;
}
.button
{
	float: left;
	margin: 5px 8px 0px 0px;
}
.buttonLeft
{
	background: url(../Images/buttonLeft.jpg) no-repeat top left;
	width: 3px;
	height: 22px;
	float: left;
}
.buttonBack
{
	background: url(../Images/buttonBack.jpg) repeat-x top left;
	float: left;
	height: 20px;
	padding: 0px 3px 0px 3px;
	font-size: 11px;
	color: #333333;
}
.buttonBack a
{
	text-decoration: none;
	font-size: 11px;
	color: #333333;
}
.buttonBack a:hover
{
	color: #B60B00;
}
.buttonRight
{
	background: url(../Images/buttonRight.jpg) no-repeat top right;
	width: 3px;
	height: 22px;
	float: left;
}
.boxTDYKBottom
{
	background: url(../Images/TDYKBottom.jpg) bottom left repeat-x;
	height: 7px;
	line-height: 7px;
	font-size: 0px;
}
.boxTDYKBottomLeft
{
	width: 7px;
	height: 7px;
	background: url(../Images/TDYKBottomLeft.jpg) no-repeat top left;
	float: left;
	line-height: 7px;
	font-size: 0px;
}
.boxTDYKBottomBack
{
	float: left;
	line-height: 7px;
	font-size: 0px;
}
.boxTDYKBottomRight
{
	width: 7px;
	height: 7px;
	background: url(../Images/TDYKBottomRight.jpg) no-repeat top right;
	float: right;
	line-height: 7px;
	font-size: 0px;
}
.adLeft
{
	margin: 22px 0px 0px 0px;
}
.adLeft img
{
	margin: 0px 0px 7px 0px;
	border: 0px;
}

/***End of Menu***/


/***Right***/
.contentBodyRight
{
	width: 300px;
	float: right;
	margin: 12px 0px 0px 0px;
}
.boxTTCP
{
	height: 108px;
	background: url(../Images/primeminister.jpg) no-repeat top left;
	padding: 40px 0px 0px 120px;
	font-size: 11px;
}
.boxTTCP a
{
	color: #000000;
	text-decoration: none;
	clear: both;
	display: block;
	padding: 0px 0px 12px 0px;
}
.boxTTCP a:hover
{
	color: #B60B00;
}
.boxVNOnline
{
	margin: 8px 0px 0px 0px;
}
.boxVNOnline img
{
	border: 0px;
	margin: 0px 0px 10px 0px;
}
.tabWrap
{
	margin: 0px 0px 0px 0px;
}
.tab
{
	float: left;
	margin: 0px 8px 0px 0px;
}
.tabLeft
{
	background: url(../Images/tabLeft.jpg) no-repeat top left;
	width: 4px;
	height: 22px;
	float: left;
}
.tabBack
{
	background: url(../Images/tabBack.jpg) repeat-x top left;
	float: left;
	height: 18px;
	padding: 4px 3px 0px 3px;
	font-size: 11px;
	color: #333333;
}
.tabBack a
{
	text-decoration: none;
	font-size: 11px;
	color: #1F527B;
	font-weight: bold;
}
.tabBack a:hover
{
	color: #B60B00;
}
.tabRight
{
	background: url(../Images/tabRight.jpg) no-repeat top right;
	width: 4px;
	height: 22px;
	float: left;
}

.tabS
{
	float: left;
	margin: 0px 8px 0px 0px;
}
.tabSLeft
{
	background: url(../Images/tabSLeft.jpg) no-repeat top left;
	width: 4px;
	height: 22px;
	float: left;
}
.tabSBack
{
	background: url(../Images/tabSBack.jpg) repeat-x top left;
	float: left;
	height: 18px;
	padding: 4px 3px 0px 3px;
	font-size: 11px;
}
.tabSBack a
{
	text-decoration: none;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
}
.tabSBack a:hover
{
	text-decoration: underline;
}
.tabSRight
{
	background: url(../Images/tabSRight.jpg) no-repeat top right;
	width: 4px;
	height: 22px;
	float: left;
}
.VNOnlineContent
{
	height: 240px;
	border-top: 2px solid #A71400;
	border-bottom: 1px solid #EAEAEA;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	clear: both;
	overflow: auto;
}
.VNOnlineItem
{
	margin: 5px 0px 5px 5px;
	padding: 2px 0px 0px 20px;
	background: url(../Images/buttonTV.jpg) no-repeat top left;
}
.VNOnlineItem span
{
	color: #666666;
	padding: 2px 0px 0px 3px;
	font-size: 11px;
}
.VNOnlineItem a
{
	color: #1F527B;
	text-decoration: none;
	font-weight: bold;
}
.VNOnlineItem a:hover
{
	color: #B60B00;
}
.adRightTop img
{
	border: 0px;
}
.boxTTCD
{
	margin: 8px 0px 0px 0px;
	width: 300px;
}
.boxTTCDTop
{
	background: url(../Images/boxTTCDTop.jpg) no-repeat top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 7px 0px 0px 10px;
	height: 21px;
	color: #FFFFFF;
}
.boxTTCDBottom
{
	background: url(../Images/boxTTCDBottom1.jpg) no-repeat top left;
	font-size: 0px;
	height: 5px;
	line-height: 0px;
}
.boxTTCDcontent
{
	border-left: 1px solid #0076A1;
	border-right: 1px solid #0076A1;
	border-top: 3px solid #22509D;
	padding-top: 7px;
	background: url(../Images/boxNDDN.jpg) repeat-x bottom left;
}
.boxTTCDItem
{
	padding: 0px 0px 5px 25px;
	background: url(../Images/buttonInfo.jpg) no-repeat 5px 0px;
	clear: both;
}
.boxTTCDItem span
{
	color: #666666;
	padding: 2px 0px 0px 3px;
	font-size: 11px;
}
.boxTTCDItem a
{
	color: #1F527B;
	text-decoration: none;
	font-weight: bold;
}
.boxTTCDItem a:hover
{
	color: #B60B00;
}
.boxNDDN
{
	margin: 8px 0px 0px 0px;
	width: 300px;
}
.boxNDDNTop
{
	background: url(../Images/boxNDDNTop.jpg) no-repeat top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0px 2px 10px;
	height: 29px;
}
.boxNDDNTop a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.boxNDDNBottom
{
	background: url(../Images/boxNDDNBottom.jpg) no-repeat top left;
	font-size: 0px;
	height: 5px;
	line-height: 0px;
}
.boxNDDNcontent
{
	border-left: 1px solid #881100;
	border-right: 1px solid #881100;
	border-top: 3px solid #A71400;
	clear: both;
	background: url(../Images/boxNDDN.jpg) repeat-x bottom left;
	padding-top: 7px;
}
.boxNDDNItem
{
	padding: 0px 5px 5px 25px;
	background: url(../Images/bullet.jpg) no-repeat 5px 0px;
	clear: both;
}
.boxNDDNItem span
{
	color: #666666;
	padding: 2px 0px 0px 3px;
	font-size: 11px;
}
.boxNDDNItem a
{
	color: #1F527B;
	text-decoration: none;
	font-weight: bold;
}
.boxNDDNItem a:hover
{
	color: #B60B00;
}
.boxNDDNxtb
{
	text-align: right;
	font-size: 11px;
	padding-right: 10px;
	margin: 0px 0px 0px 0px;
	background: url(../Images/boxNDDNxtb.jpg) no-repeat 5px 10px;
	padding-bottom: 3px;
}
.boxNDDNxtb a
{
	color: #004276;
	text-decoration: none;
	background: url(../Images/bullXTB.jpg) no-repeat right center;
	padding-right: 8px;
}
.boxNDDNxtb a:hover
{
	color: #B60B00;
}
.boxThoiTiet
{
	width: 300px;
	margin: 10px 0px 0px 0px;
}
.boxThoiTietTop
{
	background: url(../Images/thoiTietTop_english.jpg) no-repeat top left;
	height: 25px;
	clear: both;
	padding: 9px 5px 0px 0px;
}
.boxThoiTietTop select
{
	font-size: 11px;
	float: right;
}
.boxThoiTietBottom
{
	background: url(../Images/thoiTietBottom.jpg) no-repeat top left;
	height: 16px;
	clear: both;
	color: #999999;
	font-size: 11px;
	text-align: right;
	padding: 3px 5px 0px 0px;
}
.thoiTietBody
{
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
}
.thoiTietBodyContent
{
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x bottom left;
	margin: 0px 5px 0px 5px;
}
.thoiTietBody ul
{
	margin: 10px 0px 0px 25px;
	padding: 0px 0px 7px 0px;
	clear: both;
}
.thoiTietBody ul li
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.thoiTietBody ul li a
{
	color: #1F527B;
	text-decoration: none;
	font-size: 11px;
}
.thoiTietBody ul li a:hover
{
	color: #B60B00;
}
.thoiTietItem
{
	text-align: center;
	font-size: 11px;
}
.thoiTietItem span
{
	font-size: 20px;
}
.thoiTietItem img
{
	border: 0px;
	text-align: center;
	margin: 5px 0px 5px 0px;
}
.boxLink
{
	margin: 10px 0px 0px 0px;
}
.boxLink img
{
	border: 0px;
	padding: 0px 0px 5px 0px;
	clear: both;
	float: left;
}
.adRight
{
	margin: 5px 0px 0px 0px;
}
.adRight img
{
	margin: 0px 0px 10px 0px;
	border: 0px;
}

/***End of Right***/


/***Bottom***/
.bottom
{
	clear: both;
	width: 1004px;
	margin: 0px auto;
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x top left;
	font-size: 11px;
	text-align: center;
	padding: 6px 0px 0px 0px;
	margin-top: 20px;
}
.bottom a
{
	color: #1F527B;
	text-decoration: none;
	line-height: 15px;
}
.bottom a:hover
{
	color: #B60B00;
}
.bottomSplit
{
	padding: 0px 4px 0px 4px;
}
.bottomTop
{
	padding: 0px 0px 4px 0px;
}
/***End of Bottom***/
/***Body***/
.body
{
	width: 1004px;
	margin: 0px auto;
	margin-top: 5px;
	clear: both;
}
.contentBody
{
	width: 838px;
	float: right;
}
.contentBodyTop
{
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x bottom left;
	padding-bottom: 5px;
}
.buttonCat
{
	float: left;
	margin-right: 10px;
}
.buttonCatLeft
{
	background: url(../Images/buttonCatLeft.jpg) no-repeat top left;
	width: 6px;
	height: 22px;
	float: left;
}
.buttonCatBack
{
	background: url(../Images/buttonCatBack.jpg) repeat-x top left;
	float: left;
	height: 22px;
	padding: 0px 0px 0px 3px;
	font-size: 11px;
	color: #333333;
}
.buttonCatBack a
{
	text-decoration: none;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	background: url(../Images/buttonCatRight.jpg) no-repeat top right;
	padding: 4px 30px 0px 0px;
	height: 18px;
	display: block;
	float: left;
}
.buttonCatBack a:hover
{
	color: #B60B00;
}
.buttonCatBack img
{
	float: right;
}
.contentBodyCenter
{
	background: url(../Images/menuLeft.jpg) top right no-repeat;
	float: left;
	width: 530px;
}
.hotNew
{
	padding: 5px 0px 0px 0px;
}
.hotNewLeft
{
	width: 319px;
	float: left;
	margin: 0px 13px 0px 0px;
	text-align: justify;
}
.hotNewLeft a
{
	font-size: 15px;
	color: #1F527B;
	text-decoration: none;
	font-weight: bold;
}
.hotNewLeft a:hover
{
	color: #B60B00;
}
.hotNewLeftTime
{
	font-size: 11px;
	color: #999;
	padding: 3px 0px 0px 0px;
	display: block;
}
.hotNewLeft img
{
	padding: 3px 0px 0px 0px;
	display: block;
}
.hotNewLeftDesc
{
	color: #666666;
	background-color: #EAEAEA;
	font-size: 11px;
	padding: 3px 5px 3px 5px;
	display: block;
}
.hotNewLeftSp
{
	color: #333333;
	padding: 5px 0px 0px 0px;
	display: block;
}
.hotNewRight
{
	float: left;
	width: 187px;
}
.hotNewRightContent
{
	background: url(../Images/hotNewRight.jpg) repeat-x 0px 17px;
	margin: 0px 0px 7px 0px;
}
.hotNewRightContent a
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.hotNewRightContent img
{
	border: 0px;
}
.hotNewRightContent ul
{
	margin: 0px 0px 0px 11px;
	padding: 5px 0px 0px 0px;
}
.hotNewRightContent ul li
{
	list-style-image: url(../Images/bulletHotNew.jpg);
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x bottom left;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 4px 0px;
	line-height: 17px;
}
.hotNewRightContent ul li a
{
	color: #1F527B;
	text-decoration: none;
}
.hotNewRightContent ul li a:hover
{
	color: #B60B00;
}
.thongBaoChinh
{
	background: url(../Images/boxThongBao.jpg) repeat-x top left;
	background-color: #ECF2F3;
	margin: 13px 0px 0px 0px;
}
.thongBaoChinhTop
{
	background: url(../Images/thongBaoChinhTopBottom.jpg) repeat-x top left;
	height: 10px;
	line-height: 10px;
	font-size: 0px;
}
.thongBaoChinhTopLeft
{
	float: left;
	width: 10px;
	height: 10px;
	line-height: 10px;
	font-size: 0px;
	background: url(../Images/thongBaoChinhTopLeft.jpg) no-repeat top left;
}
.thongBaoChinhTopRight
{
	float: right;
	width: 10px;
	height: 10px;
	line-height: 0px;
	font-size: 10px;
	background: url(../Images/thongBaoChinhTopRight.jpg) no-repeat top right;
}
.thongBaoChinhBottom
{
	background: url(../Images/thongBaoChinhTopBottom.jpg) repeat-x bottom left;
	height: 10px;
	line-height: 0px;
	font-size: 0px;
}
.thongBaoChinhBottomLeft
{
	float: left;
	width: 10px;
	height: 10px;
	line-height: 0px;
	font-size: 0px;
	background: url(../Images/thongBaoChinhBottomLeft.jpg) no-repeat top left;
}
.thongBaoChinhBottomRight
{
	float: right;
	width: 10px;
	height: 10px;
	line-height: 10px;
	font-size: 0px;
	background: url(../Images/thongBaoChinhBottomRight.jpg) no-repeat top right;
}
.thongBaoChinhBody
{
	clear: both;
	border-left: 1px solid #D9E4E7;
	border-right: 1px solid #D9E4E7;
	padding-left: 9px;
}
.thongBaoChinhBody img
{
	display:inline-block;
}
.thongBaoChinhBody a
{
	display:inline-block;
}
.thongBaoChinhName
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clear: both;
	padding: 0px 0px 5px 30px;
	color: #AE1000;
	background: url(../Images/flagCoDang.jpg) center left no-repeat;
	line-height: 20px;
	display:inline-block;
}
.thongBaoChinhName a
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE1000;
	text-decoration: none;
}
.thongBaoChinhName1
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clear: both;
	padding: 0px 0px 0px 30px;
	color: #AE1000;
	background: url(../Images/flagVNBig.jpg) center left no-repeat;
	line-height: 20px;
	display:inline-block;
}
.thongBaoChinhName1 a
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE1000;
	text-decoration: none;
}

.thongBaoChinhName span
{
	display: block;
	padding-bottom: 5px;
	float: left;
}
.thongBaoChinhName img
{
	float: left;
	margin-right: 5px;
}
.thongBaoChinhContentWrap
{
	border: 1px solid #FFFFFF;
	background: url(../Images/thongBaoChinhBodyWrap.jpg) top left repeat-x #FFFFFF;
	margin: 5px 8px 0px 0px;
	clear: both;
}
.thongBaoChinhContent01
{
	background: url(../Images/thongBaoChinhContent01.jpg) top right no-repeat;
	padding: 8px 0px 0px 8px;
}

.thongBaoChinhContent02
{
	background: url(../Images/thongBaoChinhContent02.jpg) top right no-repeat;
	padding: 8px 0px 0px 8px;
}
.thongBaoChinhContentTitle
{
	font-weight: bold;
	color: #1F527B;
	text-decoration: none;
}
.thongBaoChinhContentTitle:hover
{
	color: #B60B00;
}
.thongBaoChinhTime
{
	font-size: 11px;
	color: #999;
	padding: 1px 0px 0px 0px;
	display: block;
}
.thongBaoChinhDesc
{
	background: url(../Images/thongBaoChinhDesc.jpg) no-repeat bottom left;
	margin: 3px 0px 0px 0px;
	padding: 0px 5px 7px 0px;
	clear: both;
	text-align: justify;
}
.thongBaoChinhDesc img
{
	border: 0px;
	float: left;
	display: block;
	margin: 0px 5px 0px 0px;
	border: 1px solid #000000;
}
.thongBaoChinhDesc span
{
	color: #333333;
	float: left;
	display: block;
	width: 360px;
}
.thongBaoChinhContentWrap ul
{
	margin: 0px 0px 0px 16px;
	padding: 5px 0px 0px 0px;
	font-size: 11px;
	color: #1F527B;
	clear: both;
}
.thongBaoChinhContentWrap ul li
{
	list-style-image: url(../Images/bulletHotNew.jpg);
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 0px 0px;
}
.thongBaoChinhContentWrap ul li a
{
	color: #1F527B;
	text-decoration: none;
}
.thongBaoChinhContentWrap ul li a:hover
{
	color: #B60B00;
}
.thongBaoChinhContentWrapBottom
{
	height: 10px;
	line-height: 0px;
	font-size: 0px;
	background-color: #FFFFFF;
	margin-right: 10px;
}
.thongBaoChinhContentWrapBottomLeft
{
	float: left;
	width: 10px;
	height: 10px;
	line-height: 0px;
	font-size: 0px;
	background: url(../Images/thongBaoChinhContentWrapBottomLeft.jpg) no-repeat top left;
}
.thongBaoChinhContentWrapBottomRight
{
	float: right;
	width: 10px;
	height: 10px;
	line-height: 10px;
	font-size: 0px;
	background: url(../Images/thongBaoChinhContentWrapBottomRight.jpg) no-repeat top right;
}
.boxTTCDSmall
{
	margin: 10px 0px 0px 24px;
}
.boxTTCDSmallTop
{
	background: url(../Images/boxTTCDSmallTop.jpg) no-repeat top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px 0px 0px 6px;
	height: 19px;
	color: #FFFFFF;
	width: 479px;
}
.boxTTCDSmallBottom
{
	background: url(../Images/boxTTCDSmallBottom.jpg) no-repeat top left;
	font-size: 0px;
	height: 12px;
	line-height: 0px;
	width: 486px;
}
.boxTTCDSmallBodyWrap
{
	border-left: 1px solid #DFE7EA;
	background: url(../Images/boxTTCDSmallBodyWrap.jpg) repeat-x bottom left;
	width: 484px;
}
.boxTTCDSmallBody
{
	border-left: 1px solid #FFF;
	background: url(../Images/boxTTCDSmallBodyRight.jpg) repeat-y top right;
	padding: 5px 20px 0px 0px;
}
.boxTTCDSmallItem
{
	padding: 0px 0px 0px 25px;
	background: url(../Images/buttonInfo.jpg) no-repeat 5px 0px;
	clear: both;
}
.boxTTCDSmallItem a
{
	color: #1F527B;
	text-decoration: none;
	font-weight: bold;
}
.boxTTCDSmallItem a:hover
{
	color: #B60B00;
}
.boxTinWrap
{
	margin: 10px 3px 0px 3px;
	padding: 0px 0px 5px 0px;
}
.boxTin
{
	width: 258px;
	float: left;
	margin: 0px 2px 0px 2px;
}
.boxTinName
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clear: both;
	color: #AE1000;
	height: 32px;
	background: url(../Images/boxTinNameBack.jpg) repeat-x top left;
}
.boxTinName a
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE1000;
	text-decoration: none;
}

.boxTinNameLeft
{
	width: 8px;
	height: 32px;
	float: left;
	background: url(../Images/boxTinNameLeft.jpg) no-repeat top left;
}
.boxTinNameRight
{
	width: 8px;
	height: 32px;
	float: right;
	background: url(../Images/boxTinNameRight.jpg) no-repeat top left;
}
.boxTinNameBack
{
	height: 25px;
	float: left;
	padding: 7px 0px 0px 0px;
}
.boxTinBody
{
	clear: both;
	margin: 4px 5px 0px 6px;
}
.boxTinTitle
{
	font-weight: bold;
	color: #1F527B;
	text-decoration: none;
	line-height: 18px;
}
.boxTinTitle:hover
{
	color: #B60B00;
}
.boxTinTime
{
	font-size: 11px;
	color: #999;
	padding: 2px 0px 0px 0px;
	display: block;
}
.boxTinContent
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 17px;
	text-align: justify;
}
.boxTinContent img
{
	margin: 5px 5px 0px 0px;
	border: 1px solid #000000;
}
.boxTin ul
{
	margin: 0px 0px 0px 16px;
	padding: 5px 0px 0px 0px;
	font-size: 11px;
	color: #1F527B;
	clear: both;
}
.boxTin ul li
{
	list-style-image: url(../Images/bulletHotNew.jpg);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}
.boxTin ul li a
{
	color: #1F527B;
	line-height: 16px;
	text-decoration: none;
}
.boxTin ul li a:hover
{
	color: #B60B00;
}
.boxCatNew
{
	clear: both;
	margin: 0px 0px 3px 0px;
	padding: 0px 4px 0px 4px;
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x top left;
}
.boxCatNewName
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clear: both;
	color: #AE1000;
	height: 32px;
	background: url(../Images/boxTinNameBack.jpg) repeat-x top left;
}
.boxCatNewName a
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE1000;
	text-decoration: none;
}
.boxCatNewNameLeft
{
	width: 8px;
	height: 32px;
	float: left;
	background: url(../Images/boxTinNameLeft.jpg) no-repeat top left;
}
.boxCatNewNameRight
{
	width: 8px;
	height: 32px;
	float: right;
	background: url(../Images/boxTinNameRight.jpg) no-repeat top left;	
}
.boxCatNewNameBack
{
	height: 25px;
	float: left;
	padding: 7px 0px 0px 0px;
}
.boxCatNewBody
{
	clear: both;
	margin: 3px 3px 0px 3px;
}
.boxCatNewTitle
{
	font-weight: bold;
	color: #1F527B;
	text-decoration: none;
	line-height: 18px;
}
.boxCatNewTitle:hover
{
	color: #B60B00;
}
.boxCatNewTime
{
	font-size: 11px;
	color: #999;
	padding: 2px 0px 0px 0px;
	display: block;
}
.boxCatNewContent
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 17px;
	text-align: justify;
}
.boxCatNewContent img
{
	margin: 5px 5px 0px 0px;
	border: 1px solid #000000;
}
.boxCatNew ul
{
	margin: 0px 0px 0px 16px;
	padding: 5px 0px 0px 0px;
	font-size: 11px;
	color: #1F527B;
	clear: both;
}
.boxCatNew ul li
{
	list-style-image: url(../Images/bulletHotNew.jpg);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}
.boxCatNew ul li a
{
	color: #1F527B;
	line-height: 16px;
	text-decoration: none;
}
.boxCatNew ul li a:hover
{
	color: #B60B00;
}
.adCenter
{
	clear: both;
	margin: 20px 0px 0px 0px;
}
.adCenter img
{
	margin: 0px 0px 7px 0px;
	border: 0px;
}
.boxTDSK
{
	margin: 10px 0px 0px 5px;
	padding: 0px 0px 10px 13px;
	background-color: #ECF2F3;
}
.boxTDSKTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C20500;
	padding: 6px 0px 0px 0px;
	display: block;
	height: 24px;
}
.boxTDSKItem
{
	margin: 0px 9px 0px 0px;
	width: 160px;
	float: left;
}
.boxTDSKItem img
{
	margin: 0px 0px 4px 0px;
	border: 1px solid #000000;
}
.boxTDSKItem a
{
	text-decoration: none;
	color: #1F527B;
	font-size: 11px;
	line-height: 15px;
}
.boxTDSKItem a:hover
{
	color: #B60B00;
}
/***End of Body***/


/***Category***/
.catItemBody
{
	clear: both;
	margin: 3px;
	padding: 0px 0px 0px 0px;
}
.catItemTitle
{
	font-weight: bold;
	color: #1F527B;
	text-decoration: none;
	line-height: 18px;
}
.catItemTitle:hover
{
	color: #B60B00;
}
.catItemTime
{
	font-size: 11px;
	color: #666;
	padding: 2px 0px 0px 0px;
	display: block;
}
.catItemContent
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 17px;
	text-align: justify;
}
.catItemContent img
{
	margin: 5px 5px 0px 0px;
	border: 1px solid #000000;
}
.catItemBody ul
{
	margin: 0px 0px 0px 16px;
	padding: 5px 0px 0px 0px;
	font-size: 11px;
	color: #1F527B;
	clear: both;
}
.catItemBody ul li
{
	list-style-image: url(../Images/bulletHotNew.jpg);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
}
.catItemBody ul li a
{
	color: #1F527B;
	line-height: 16px;
	text-decoration: none;
}
.catItemBody ul li a:hover
{
	color: #B60B00;
}
.pageView
{
	border-top: 1px solid #E0DEDE;
	border-bottom: 1px solid #E0DEDE;
	line-height: 35px;
	height: 30px;
	clear: both;
	margin: 10px 0px 0px 0px;
}
.pageViewDate
{
	float: left;
	line-height: 16px;
}
.pageViewDate a
{
	font-size: 11px;
	margin-right: 4px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
}
.pageViewNo
{
	float: right;
}
.pageViewNoItem
{
	border: 1px solid #666666;
	color: #000000;
	display: block;
	text-decoration: none;
	display: block;
	font-size: 11px;
	line-height: 20px;
	margin-top: 4px;
	padding: 0px 4px 0px 4px;
	float: left;
	margin-right: 5px;
}
.pageViewNoItemSelected
{
	border: 1px solid #666666;
	color: #FFFFFF;
	background: #333333;
	display: block;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	margin-top: 4px;
	padding: 0px 4px 0px 4px;
	float: left;
	margin-right: 5px;
}
.pageViewNoItem:hover
{
	color: #FFFFFF;
	background: #333333;
}
.catOther
{
	margin: 3px 0px 20px 0px;
	font-size: 12px;
	clear: both;
}
.catOther ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 28px;
}
.catOther li
{
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(../Images/bullet.jpg);
}
.catOther a
{
	color: #003D79;
	text-decoration: none;
	font-size: 11px;
}
.catOther strong
{
	display: block;
	padding: 7px 0px 0px 0px;
}
.catOther a:hover
{
	text-decoration: underline;
}
.catOther span
{
	color: #999999;
	margin-left: 5px;
}
/***End of Category***/


/***Detail***/
.path
{
	line-height: 20px;
	font-size: 11px;
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x bottom left;
	padding: 4px 0px 4px 0px;
}
.pathHome
{
	color: #1F527B;
	text-decoration: none;
}
.pathHome:hover
{
	text-decoration: underline;
}
.pathChild
{
	color: #999999;
	text-decoration: none;
}
.ulti
{
	background: url(../Images/boxNghiQuyetContent.jpg) repeat-x bottom left;
	text-align: center;
	font-size: 11px;
	padding: 5px 0px 5px 0px;
}
.ulti a
{
	text-decoration: none;
	color: #333333;
}
.ulti a:hover
{
	text-decoration: underline;
}
.ulti img
{
	margin: 3px 5px 0px 10px;
}







/*=========================*/
.dtSubHeadline
{
	color: #990000;
	font-weight: bold;
	display: block;
}
.dtContentDate
{
	font-size: 11px;
	color: #999;
	margin: 0px 0px 3px 0px;
}
.dtContentHl
{
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
	margin: 3px 0px 0px 0px;
}
.dtContentHl a
{
	color: #006699;
	text-decoration: none;
}
.dtContentHl a:hover
{
	text-decoration: underline;
}
.dtContentTxt
{
	text-align: justify;
	line-height: 18px;
}
.dtContentTxt table
{
	border:solid 5px #fff;
}
.dtContentTxt td
{
	padding:5px;
}
.dtContentTxt p
{
}
.dtContentTxt a
{
	color: #006699;
}
.dtContentTxt table
{
	margin-left:auto;
	margin-right:auto;
}
.dtContentImgWrap
{
	margin: auto;
	width: 1px;
	border-collapse: collapse;
}
.dtContentImgWrap td
{
	padding:0px;
}
.dtContentImg
{
	float: right;
	background: #0033FF;
	margin: 0px 0px 5px 5px;
}
.dtContentImgFig
{
	display: block;
}
.dtContentImgDesc
{
	background: #EAEAEA;
	color: #666666;
	font-size: 11px;
	padding: 5px;
	display: compact;
}
.dtContentTxtAuthor
{
	text-align: right;
	font-weight: bold;
	margin: 5px 0px 10px 0px;
}
.dtContentTxtAuthor a
{
	color: #003D79;
	text-decoration: none;
}
.dtContentTxtAuthor a:hover
{
	text-decoration: underline;
}
.boxQuote
{
	background: #EEF0F2;
	padding: 5px;
	font-size: 12px;
	margin: 0px 10px 10px 10px;
	width: 250px;
}
.boxDtTCYK
{
	background: url(../Images/TCYKTop1.jpg) top left no-repeat;
	padding: 30px 0px 0px 0px;
	width: 199px;
	float: right;
	margin: 5px;
}
.boxDtTCYKContent
{
	border-left: 1px solid #D1E0E4;
	border-right: 1px solid #D1E0E4;
	background: #F3F7F8;
	padding: 0px 5px 0px 5px;
}
.boxDtTCYKContent a
{
	font-size: 11px;
	color: #EC5219;
	text-decoration: none;
}
.boxDtTCYKContent a:hover
{
	text-decoration: underline;
}
.boxDtBottom
{
	background: url(../Images/BoxBottom1.jpg) top left no-repeat;
	width: 199px;
	height: 6px;
	line-height: 6px;
}
.slide1
{
	text-align: center;
}
.slide1Desc
{
	font-weight: bold;
	width: 73%;
	margin: 0 auto;
	text-align: left;
}
.slide1Img
{
	clear: both;
	display: block;
}
.slide1Img img
{
	border: 1px solid #333333;
	margin: 5px;
}
.slide1Item
{
	border: 1px solid #666666;
	color: #000000;
	display: inline-block;
	text-decoration: none;
	font-size: 11px;
	line-height: 20px;
	margin: 4px 5px 0px 0px;
	padding: 0px 4px 0px 4px;
}
.slide1Item:hover
{
	color: #FFFFFF;
	background: #333333;
	margin: 4px 5px 0px 0px;
	display: inline-block;
	padding: 0px 4px 0px 4px;
}
.slideMore
{
	width: 80%;
	margin: 0 auto;
}

.slide1ArrLeftContent
{
	width: 88%;
	float: left;
	text-align: center;
}
.slide1ArrLeftContent img
{
	border: 1px solid #333333;
	margin: 5px;
}
.slide1ArrLeft
{
	width: 17px;
	height: 36px;
	line-height: 36px;
	float: left;
	padding-top: 20px;
	cursor: pointer;
}
.slide1ArrRight
{
	width: 17px;
	height: 36px;
	line-height: 36px;
	float: right;
	padding-top: 20px;
	cursor: pointer;
}
/*=========================*/























.commentBox
{
	margin: 5px 0px 5px 4px;
	clear: both;
}
.commentBoxTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px 0px 4px 0px;
	border-bottom: 2px solid #A71400;
	color: #A71400;
}
.commentBox ul
{
	list-style: url(../Images/iconComment_01.jpg) inside;
	margin: 5px 0px 0px 0px;
	padding-left: 0px;
}
.commentBox li
{
	padding-left: 0px;
	margin: 0px 0px 10px 0px;
}
.commentBoxName
{
	font-weight: bold;
}
.commentBoxDate
{
	font-size: 11px;
	color: #666666;
	margin-left: 5px;
}
.commentPost
{
	font-size: 11px;
	float: left;
	width: 95%;
	clear: both;
	background: #DFE4E8;
	border: 1px solid #999999;
	padding: 5px;
}
.commentPost table
{
	background: url(../Images/commentBg.jpg) top repeat-x #FFFFFF;
}
.commentPost input
{
	font-size: 11px;
}
.commentPost select
{
	font-size: 11px;
}
.commentPost span
{
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	display: block;
	padding: 0px 0px 5px 5px;
}
.tinLienQuan
{
	margin: 3px 0px 20px 4px;
	font-size: 12px;
	clear: both;
}
.tinLienQuanTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 10px 0px 4px 0px;
	border-bottom: 2px solid #A71400;
	color: #A71400;
}
.tinLienQuan ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}
.tinLienQuan li
{
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	list-style-image: url(../Images/bullet.jpg);
}
.tinLienQuan a
{
	color: #003D79;
	text-decoration: none;
}
.tinLienQuan a:hover
{
	text-decoration: underline;
}
.tinLienQuan span
{
	color: #999999;
	margin-left: 5px;
}
/***End of Detail***/
/***Result page***/
.rsBorder
{
	border: 1px solid #3088B8;
	background: url(../Images/Result_Bg.jpg) 0px top repeat-y;
}
.rsBottom
{
	background: url(../Images/Result_Bottom.jpg) 0px bottom no-repeat;
}
.rsBg
{
	background: url(../Images/Result_TopBg.jpg) 0px top repeat-x;
	padding: 0px 0px 0px 0px;
}
.rsBgLeft
{
	background: url(../Images/Result_TopLeft.jpg) top left no-repeat;
	height: 60px;
	line-height: 60px;
}
.rsWrap
{
	/*background:url(../Images/Result_Bg1.jpg) top left repeat-x #7AB9DC;*/
	background: #E9EAEE;
	border: 1px solid #3088B8;
	padding-bottom: 17px;
}
.rsBgRight
{
	/*background:url(../Images/Result_TopRight.jpg) top  right no-repeat;*/
	height: 60px;
	line-height: 45px;
	font-size: 20px;
	font-weight: bold;
	text-indent: 20px;
}
.rsDate
{
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 20px;
}
.rsQues
{
	padding: 15px 20px 0px 20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.rsContent
{
	padding: 15px 0px 0px 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}
.rsContent1
{
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}
.rsContent table
{
	background: url(../Images/Result_Bg2.jpg) bottom repeat-x #F2F8FC;
}
.rsContent1 table
{
	background: url(../Images/Result_Bg2.jpg) bottom repeat-x #F2F8FC;
}
.rsContentTop
{
	background: url(../Images/Result_TopBg1.jpg) top repeat-x;
}
.rsContentBottom
{
	background: url(../Images/Result_BottomBg.jpg) top repeat-x;
}
.rsContentTr
{
	background: url(../Images/rsg.gif) bottom repeat-x;
	padding: 5px 10px 5px 10px;
	color: #000000;
}

.rsSum
{
	color: #FF6600;
	font-weight: bold;
	padding-right: 10px;
}
.rsLst
{
	background: none;
}
.popBg
{
	background: #7AB9DC;
}
/***End of result page***/
/***Hots-Topics***/
.sb-zone {position:relative;}
	.sb-zone .zonetitle {font-size:1.1em; font-weight:bold; color:#fff; background:#b00600; padding:10px;}
	.sb-zone .zonetitle a:link, .sb-zone .zonetitle a:visited {color:#fff; text-decoration:none;}
	.sb-zone.sbz-01 .zonetitle {background:url(../Images/sb_box_hdr_01.jpg); height:25px; padding:10px 10px 0 10px}
	.sb-zone .storylist {padding:10px 15px 10px 25px; list-style:disc}
	.sb-zone .storylist li {list-style:disc; color:#666;}
	.sb-zone .storylist a:link, .sb-zone .storylist a:visited {color:#036; text-decoration:none;}
	.sb-zone .storylist a:hover, .sb-zone .storylist a:active {color:#c00; text-decoration:none;}
	.sb-zone .zonemore {
		position:absolute;
		top:12px;
		right:10px;
		font-size:1em;
		text-transform:uppercase;
		font-weight:bold;
	}
	.sb-zone .zonemore a:link, .sb-zone .zonemore a:visited {color:#fff;}
.chuyende {
	font-size: 1.1em;
    	line-height: 1.4em;
	font-weight: bold;
}